Subject: Osborne Executive disks

From: robin england <[email-masked]>
Date: Sat Jul 26 21:35:32 2003

Hello Wayne

Excuse the email out of the blue! I have just seen your reply to a post asking 
about disks for the Osborne Executive. For reference, the URL is :-

http://www.classiccmp.org/pipermail/cctalk/2002-August/004906.html

I am also in need of these images, I have one of these computers but no disks 
at all.  Can you help me please?

Thanks
Robin England